{
  "schema_version": "1.4.0",
  "id": "GHSA-f3mx-r8gm-xf8j",
  "modified": "2022-05-13T01:16:25Z",
  "published": "2022-05-13T01:16:25Z",
  "aliases": [
    "CVE-2013-4289"
  ],
  "details": "Multiple integer overflows in lib/openjp3d/jp3d.c in OpenJPEG before 1.5.2 allow remote attackers to have unspecified impact and vectors, which trigger a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2013-4289"
    },
    {
      "type": "WEB",
      "url": "http://openjpeg.googlecode.com/svn/tags/version.1.5.2/NEWS"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/oss-sec/2013/q3/593"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/57285"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/62363"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-04-18T14:55:00Z"
  }
}